/*
 Theme Name:   Klass 
 Description:  Klass - Layers Child Theme
 Author:       QKthemes
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
**Color reference, for consistency**

link color: #3D454C
border color: #CCC
light blue: #009DF3

Replace the following with your own CSS or build from the examples. */

/* Open Sans is included in Layers by default, but not made primary.*/
body{font: 1.5rem "Open Sans", Arial, Helvetica, sans-serif;}

.nav-horizontal li a, .header-cart a{text-transform: uppercase;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 3.8rem; font-weight: 300; text-transform: uppercase;}

.section-title.text-center .excerpt{margin: 0 auto; font-size: 1.6rem;}

h5.heading{text-transform: uppercase;}

.section-title.medium h3.heading{margin: 0 0 3px;font-size: 28px;line-height: 32px;font-weight: 400;}


/* POSTS */
.entry-title, .section-title.large .heading {padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px solid #DDD;}

/* FOOTER */
#footer.well{background: #FFF; border-top: 1px solid #ddd;}
#footer .section-nav-title{margin: 0; padding: 0 0 12px; font-size: 1.6rem; color: #353e4f; font-weight: 600; border-bottom: 1px solid #e4e4e4; text-transform: capitalize;}
#footer .menu {margin: 0; padding: 16px 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}
.comment-form input[type="text"], #contact-form input[type="text"], .comment-form textarea, #contact-form textarea{
	height: 36px;
	padding: 5px 15px;
}
#reply-title{

	text-align: center;
  color: #222222;
  font-size: 30px;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  margin: 0 0 14px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-size: 26px;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.header-site.is_stuck {
  background-color: rgba(255, 255, 255, 0.95) !important;
}
.form-submit input[type=submit]{
	display: inline-block;
  color: #222222;
  font-size: 14px;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  padding: 14px 30px;
  -webkit-font-smoothing: antialiased;
  border: transparent;
  background: #ffffff;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.form-submit input[type=submit]:hover{
	color: #e0a344;
	background: none;
}
.comment-section ul.comment-list li img{

	display: inline-block;

}
.container{
	max-width: 1170px;
	margin-right: auto !important;
  margin-left: auto !important;
}
.header-site .container {
  padding: 0px 15px;
}
.wrapper-site .header-site.invert .nav-horizontal > ul > li > a{
color: #2222;
color: rgba(34, 34, 34, 1);

}
.header-site.invert .sub-menu li a:hover {
	background-color: #ffffff;
}
#footer{padding: 60px 0 45px;}
.section-title{
	margin-bottom: 50px;
}
.section-title .heading{

	color: #222222;
  font-size: 30px;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  margin: 0 0 14px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  position: relative;
  margin-bottom: 5px;
}
.section-title .excerpt{
	max-width: 600px;
  margin: 0 auto;
  font-size: 13px;
}
.site-logo-link{line-height: 78px;}
.media .excerpt{max-width: 1170px;}
.column{
	margin-bottom: 0px;
}
.statistic-section .statistic-post p{
	line-height: 48px;
	margin-bottom: 0px;
}
.blog-box .container{
  width: 100%;
  padding: 0px;
}
a {
  
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  color: #e0a344;
}
.header-sticky{
  z-index: 1111;
}
.nav-horizontal ul{
  margin: 0px;
}
.nav-horizontal > ul > li > a{
  font-weight: 400;
  margin: 0px;
  padding: 18px 0px;

  font-size: 14px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  text-transform: uppercase;
}
.nav-horizontal > ul > li > a:hover, .nav-horizontal > ul > li.current-menu-item > a , .nav-horizontal > ul > li.current-menu-parent > a  {
  border-bottom: 1px solid #e0a344;
  color: #222;
  text-decoration: none;
}
.nav-horizontal .sub-menu{

  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 160px;
  visibility: hidden;
  opacity: 0;
  z-index: 3;
  text-align: left;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  border: 1px solid #f2f2f2;
  background: #ffffff;
  padding: 4px 0;
}
.nav-horizontal li:hover > .sub-menu{
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  visibility: visible;
  opacity: 0.9;
  top: 100%;
}
.nav-horizontal .sub-menu li{
  width: 100%;
  border: none;
}
.nav-horizontal li > .sub-menu li a{
    display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: block;
  color: #888888;
  font-size: 12px;
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  border: none;
}
.nav-horizontal .sub-menu li a:hover, .sub-menu li.current-menu-item > a{
  color: #e0a344 !important;
  background: none;
}
.fullwidth, .fullwidth .row{
  margin: 0px !important;
}
.banner-section:after{
  display: block;
}
.fullwidth .media .excerpt{
  max-width: 100%;
}
section[class*=' off-canvas-'] li a{
  color: #333;
}
.invert .nav-vertical li a:hover, .invert a:hover{
  color: #e0a344 ;
}
input[type="search"]{
  border: 1px solid #ccc;
  margin-bottom: 15px;
}
.nav-horizontal > ul > li{
   margin: 0px 15px 0px 20px;
}
section[class*=' off-canvas-']{padding: 20px 15px; color: #333;}
.blog-post h2 a{
  font-size: 16px;
  line-height: 1.1;
}
.comment-form textarea, .wpcf7-form textarea{
  max-width: 100%;
}
.widget {
	overflow: hidden;
	text-align: left;
	
}
.tagcloud{
	overflow: hidden;
}
.tagcloud a{
	display: inline-block;
margin-right: 2px;
margin-bottom: 2px;
float: left;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
padding: 9px 20px;
color: #ffffff;
background: #222222;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
.tagcloud  a:hover {
background: #e0a344;
}
#footer .section-nav-title{
	margin-bottom: 10px;
}
 .sticky-post {
	background: #EEF9FD;
	border: 3px dotted black;
	padding: 10px;
}
.meta-item{
	display: inline-block;
}
.thumbnail  a{
	display: block;
}
.thumbnail a img{
	width: 100%;
}
.blog-content{
	max-width: 700px;
	margin: 0 auto;
	text-align: left;
}
.blog-content ul, .blog-content ol{
	padding-left: 30px;
	
}
.blog-content ul li{
	list-style: disc
}
.blog-content ol li{
	list-style: decimal;
}
#page-links{
	margin-bottom: 15px;
}
input[type="search"]{
	margin-bottom: 0px;
}
.push-bottom-large{
	overflow: hidden;
}

.portfolio-box .project-post.stories .hover-box a {
  width: 100%;
  height: 100%;
  display: block;
}
.portfolio-box .project-post.stories .hover-box .inner-hover {
  margin-top: 0;
}


